Skip to main content
POST
/
v1
/
messages
/
react
Send Message Reaction
curl --request POST \
  --url https://api.warmyourx.com/v1/messages/react \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data 'reaction_emoji=<string>' \
  --data 'message_id=<string>' \
  --data 'conversation_id=<string>' \
  --data 'cookies=<string>' \
  --data 'proxy=<string>'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/x-www-form-urlencoded
reaction_emoji
string
required
message_id
string
required
conversation_id
string
required
cookies
string
required

Raw Cookie header value.

proxy
string | null

Optional per-request proxy URL (overrides X_DEFAULT_PROXY from the environment when set). Example: http://user:pass@host:port

Response

Successful Response

The response is of type Response Send Reaction V1 Messages React Post · object.